{% extends "post.html" %}

{% set title = 'Drabble č. 1 (16. kolo)' %}

{% block content %}

<h2>Drabble č. 1</h2>
<p>„Že se tak ptám, mladej pane Edwarde, proč se trmácíte až z Londýna do toho prokletýho domu?“ pokusil se starý Dwayne Pickett rozmluvit svého jediného cestujícího, kterého vezl od nádraží v Mineheadu k domu na pobřeží pod Selworthy Beacon, v okolí známému jako Bossington Manor. Nebyla to však jen zdvořilostní otázka, i když přerušila dlouhé mlčení, jež zavládlo hned na počátku cesty.</p>
<p>„Právě kvůli tomu prokletí, příteli,“ odvětil Edward Dunston, mladý právník s praxí v Londýně, kterého otázka kočího vytrhla z jeho neveselých myšlenek. Nebylo snadné se jich zbavit právě zde. Přestože bylo k polednímu, studená a vlhká mlha téměř nepropouštěla denní světlo a dodávala okolním blatům pochmurný nádech. „Je to konečně dům, ve kterém jsem strávil většinu svého dětství, a nyní dům mé sestry.“</p>
<p>„Jo, sestry… Víte, mladej pane,“ poškrábal se Dwayne na hlavě dýmkou a jen na okamžik se přitom otočil k cestujícímu, protože v těchto místech bylo snadné sjet mimo zpevněnou půdu a zapadnout do bahna, „od tý doby co…“ zarazil se.</p>
<p>„Vím, od které doby,“ povzdechl si Edward, „pokračujte.“</p>
<p>„No, místní se tomu domu zkrátka vyhýbají. Pohřbili tam vašeho švagra a vašeho synovce, zatančili smuteční tance, však jste byl u toho, a pak už nic. Nikdo s tím nechce nic mít. Mně do toho samozřejmě nic není, ale jestli se tam chcete vrátit nebo dům prodat, budete to mít těžký. Vašeho švagra je škoda, skvělej chlap a nejlepší kapitán v okolí. A váš synovec, všichni milovali jeho obrazy, sotva dospíval a už byl tak talentovanej. A když něco namaloval, tak se to prej stalo. Třeba černou kočku a fakt, přesně taková do domu přišla a zůstala tam. Nebo hezkej slunečnej den. To by se nám teď hodilo.“ Pak pronesl něco o „tý zatracený mlze“ a zaváhal. Když se ale znovu otočil a viděl, že Edward mu očima dodává kuráž, pokračoval: „Jestli se můžu zeptat, jak se vlastně vede vaší sestře Mary?“</p>
<p>„Jako v blázinci,“ ujelo Edwardovi. Snažil se pak svou příkrou odpověď změkčit a pronést zdvořilostní poděkování za optání, ale výsledkem bylo jen to, že se mezi nimi opět rozhostilo ticho. Jenže co jiného mohl odpovědět. Matka, která přišla o manžela při ztroskotání lodi, zešílela, zabila své dítě a pokusila se zapálit dům, mohla skončit buď na šibenici nebo v ústavu pro šílené. Edwardova pomoc zajistila to druhé, ale když svou sestru naposledy navštívil, nebyl si jistý, jestli to byla skutečně pomoc. To, co se stalo, zatemnilo nejen Maryinu mysl, ale stejně zasáhlo celou rodinu. I jeho. Sešlo z Edwardova chystaného výhodného sňatku, protože rodina jeho nastávající odmítla provdat dceru do rodiny, která vraždí své děti. Několik významných klientů odmítlo další spolupráci a Edwardova praxe balancovala nad propastí.</p>
<p>Ale i jeho samotného sužovaly otázky, které nedokázal zodpovědět. Přece v jejich rodině nikdy žádné šílenství nebylo. Jenže to, co Mary udělala, by pak muselo mít nějaký důvod. Maryiny neurčité a nesouvislé věty mu dlouho nedávaly odpověď. Až teď, naposledy, mu na jeden z jeho pokusů navázat s ní hovor řekla: “Obrazy. V nich jsou odpovědi. Najdi je a znič, než tě zahubí.“</p>
<p>Některé ty obrazy, o kterých mluvil i starý Dwayne, samozřejmě znal. Ale co to znamená?</p>
<p>„Jsme tady, pane,“ vytrhl ho Dwaynův hlas z přemítání. Ani si nevšiml, že se blíží k domu. Kdysi prosluněná stavba, která si díky členitosti, malým věžičkám, napodobenině cimbuří a velkým vykládaným oknům vysloužila jméno Bossingtonský zámek, teď působila temným a zchátralým dojmem. Požár, který založila jeho sestra, sice uhasili, ale plameny a saze domu ubraly vše, co na něm bylo hezké, zbytek dokonal rok neobývání. Teď se z mlhy černala nevlídná hmota plná zmaru a beznaděje.</p>
<p>Stanul nohama na zemi před vchodem a otočil se k Dwaynovi. Starý muž se díval na dům se zjevnou nechutí a Edward se mu nedivil. Přestože to byl jeho rodný dům, jeho pocity byly takřka totožné. Zaplatil mu za cestu a řekl: „Nečekejte tu, příteli. Vraťte se pro mne kolem sedmé večer. Mám zamluvený nocleh v hostinci na nádraží. Snad najdu to, co hledám, než přijedete.“</p>
<p>„Jste si jistej, pane? Vážně nemám počkat? Není to místo, kde by se kdokoli měl pohybovat sám. A mění se vítr, potáhne od moře a už sílí.“</p>
<p>„Já si poradím, ale děkuji.“</p>
<p>Kočí pokrčil rameny a práskl do koní. Edward počkal, až vůz zmizí v mlze, pak teprve se otočil, rozžehl olejovou svítilnu, který si přivezl s sebou, a vešel do domu.</p>
<p>Světlo svítilny skutečně potřeboval, denního světla bylo uvnitř ještě mnohem méně. Prošel postupně celým domem, vyprázdněným od všeho nábytku a vybavení, které neponičil oheň, ale nenašel nic, jen více beznaděje, smutku a ohořelých polorozpadlých trosek. Skutečně, nedovedl si představit, že by tu ještě někdy někdo chtěl bydlet, už jen proto, že měl pocit, jako kdyby se na něj stěny dívaly a vyčítaly mu, že ruší jejich klid.</p>
<p>Chystal vyjít ven z toho dusivého a těžkého vzduchu na zápraží a trochu se uvolnit, ale pak si vzpomněl na skrýš, o které věděl jen on sám. Byla pod prkny ve střešním pokoji, který kdysi jako chlapec obýval a který používal jeho synovec jako ateliér. Už jednou pokoj prošel, ale na skrýš si nevzpomněl. Co kdyby právě tam bylo uloženo něco, co by mu pomohlo. Vystoupal znovu do nejvyššího patra, vešel do místnosti a přešel do jednoho z rohů. Poklekl, položil svítilnu na zem vedle sebe a dal se do zápolení s prkny, která byla nacucaná vodou a drhla. Když je konečně zamazanýma rukama odstranil, odhalil prostor, do kterého se dala vložit i menší truhla. Takovou tam kdysi měl a schovával v ní své dětské poklady. Teď byla pryč, ale místo ní nahmatal v temném prostoru několik předmětů, které zřejmě patřily jeho synovci, a pod nimi nějaké velké kožené desky. Vytáhl vše ven. Předměty byly malířské potřeby. Odložil je stranou a otevřel desky.</p>
<p>Tušil, co v nich nalezne, ale přesto se neubránil hvízdnutí. V deskách byl skicák a dále několik malých pláten. Všechny byly očazené a některé po okrajích ohořelé, ale žádné nebylo ohněm ani vlhkem poškozené natolik, aby se nedalo rozeznat, co je na něm zpodobněno. Navrchu byly některé, které sám znal a o kterých povídal Dwayne. Slunečná obloha, rozkvetlé stromy a louka, usmívající se celá rodina Edwardovy sestry. Znovu si připomněl, jak moc byl jeho synovec talentovaný, i když mu muselo být jen nějakých dvanáct či třináct, když tento obraz maloval. Hezké obrázky na chvíli zahnaly bolest a nejistotu, které cítil uvnitř. Ale jak obracel další, jeho mysl se znovu zachmuřovala. Odkryl obraz převrženého vozu a zraněných lidí. Něco takového mu myslím sestra jednou říkala, že se stalo na cestě k domu. Dalším bylo železniční neštěstí. Ano, pamatoval si ho, sám s tím měl jako právník co do činění. A ten obraz to zachycoval naprosto věrně, tak jak si to Edward sám pamatoval. Hoch to musel vidět a pak namalovat. Pak otočil další. Zalapal po dechu. Byl to obraz potápějící se lodi v bouři. Edwardovi bylo jasné, že je to Demeter, loď jeho švagra. Opět vyvedená dokonale, jako by to byla daguerrotypie. Pohlédl do rohu, očazeného, ale stále nesoucího datum. Jedenáctého listopadu 1849. A Demeter se potopila až za pět dní.</p>
<p>S rozšířenýma očima otočil dále. Hleděl do tváře své setry v cele jejího blázince. Přesně tak ji viděl naposledy. Další plátno. Hleděl na něj a chvíli mu trvalo, než uvěřil tomu, co vidí. Mužská postava před domem hledící za odjíždějícím vozem… To je přece on sám. Dívá se na sebe sama hledícího za odjíždějícím Dwaynem Pickettem. Všechno souhlasí, barva oblečení, místo, šedá obloha. Předposlední. Má se vůbec podívat?</p>
<p>Zapřel se a otočil. Spatřil opět sám sebe, tentokrát v potemnělé místnosti, klečícího nad nějakými listy, zatímco ke svítilně, který je položený nedaleko, se plíží nějaký stín.</p>
<p>Mráz mu přejel po zádech. Prudce se otočil. Něco, co nedokázal oddělit od temnoty místnosti, stín vyčnívající přímo z tuhého, vlhkého chladu, se plížilo ke svítilně jako šelma ke kořisti. Vylekaný Edward rychle sáhl po držadle a pevně ho sevřel v ruce. Světlo mu dodávalo odvahu a zavával svítilnou před sebou.</p>
<p>Temnota ustoupila a spílala mu vzteklým prskáním. Znělo to jako kočka, které na poslední chvíli uteče myš. Edward začal opatrně postupovat k východu a stále držel světlo mezi sebou a živým stínem, číhajícím na chvíli, kdy se bude moci vrhnout na oběť. Musí udělat asi tak deset kroků po vrzající podlaze.</p>
<p>První.</p>
<p>Druhý.</p>
<p>Třetí.</p>
<p>Čtvrt…</p>
<p>Zakopl o prkno, které předtím odkryl. Padl na podlahu a praštil se do hlavy, tupá bolest mu projela až do mozku, svítilna mu vypadla a plátna se rozsypala po podlaze. Ze šera se ozvalo vítězné zavřísknutí a stín se pohnul přímo k němu. Koutkem oka Edward zahlédl poslední plátno. Věděl, co musí udělat. Rychle se přetočil, znovu sáhl po svítilně a pak ji vší silou rozbil o dřevěnou podlahu. Hořící olej se rozstříkl po podlaze. Navzdory vlhku se dřevo rozhořelo a vzápětí oheň zachvátil i skicy a plátna. Edward se všemi silami pokoušel odvalit od ohně, ale jeho plášť přece potřísnilo trochu hořícího oleje.</p>
<p>Vztek stínu byl takřka hmatatelný. Jako v mlze Edward takřka slyšel, jako by mu říkal: „Tak budu mít aspoň tebe.“ Serval hořící plášť a hodil jej po stínu. Postavil se znovu zakopl, udělal několik kroků, a spíše vypadl, než vyběhl ze dveří pokoje. Pokoušel se zvednout. Něco ho chytilo. Silná ruka. Chtěl se vymanit z jejího sevření, ale pak do jeho vědomí pronikl hlas: „Pane Edwarde, rychle, musíte se zvednout.“</p>
<p>Dwayne! S pomocí starého vozky se postavil a společně se po schodišti dobelhali dolů, zatímco oheň začal stravovat celé patro. Ještě pár kroků a byli venku.</p>
<p>„Tentokrát to už nikdo neuhasí,“ říkal starý muž Edwardovi.</p>
<p>„Neuhasí. Naštěstí.“ Ať už nevznikne žádné další plátno, jako to poslední, které zobrazovalo hořící dům, pomyslil si.</p>
<p>-</p>
<p>O pár dní později, již plně zotavený, se procházel po pobřeží. Zítra se vydá za sestrou. Jen ještě nevěděl, co jí přesně řekne.</p>
<p>Něco upoutalo jeho pozornost. Útes, vlny, západ slunce. Třeba by to mohl zkusit nakreslit. Kdysi to zkoušel, ale pak se jeho cesta začala ubírat jiným směrem. Vytáhl zápisník a olůvko. Nic lepšího neměl, ale jen si to načrtne, lépe to může vymalovat později. Co kdyby ještě na té skále namaloval nějakou osobu? Dwaynovu vnučku třeba. Byla přece hezká, pro obrázek jako dělaná. Určitě se sem chodí také projít. Bude stát na skále a pozorovat vlny pod sebou…</p>


{% endblock %}
